Forest counselling-android - Bug #1040

More--application gets crash while click on edit activities button.

01/17/2022 12:30 PM - himanshu bhardwaj

Status: Resolved Start date: 01/17/2022
Priority: Normal Due date:

Assignee: Shubham k % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.08 hour
Description

More--application gets crash while click on edit activities button.

History

#1 - 01/20/2022 04:35 PM - Shubham k

- Status changed from New to Resolved

#2 - 01/20/2022 04:36 PM - Shubham k
- % Done changed from 0 to 100

04/01/2025

1/1



http://www.tcpdf.org

